<?xml version="1.0" encoding="UTF-8"?>
	
	<config>
		
		<player>
			<play>
				<up>assets/img/play_up_s.png</up>
				<over>assets/img/play_over_s.png</over>
				<down>assets/img/play_over_s.png</down>
			</play>
			<pause>
				<up>assets/img/pause_up_s.png</up>
				<over>assets/img/pause_over_s.png</over>
				<down>assets/img/pause_over_s.png</down>
			</pause>
			<stop>
				<up>assets/img/stop_up_s.png</up>
				<over>assets/img/stop_over_s.png</over>
				<down>assets/img/stop_over_s.png</down>
			</stop>
			<soundOn>
				<up>assets/img/sound-on_up_s.png</up>
				<over>assets/img/sound-on_over_s.png</over>
				<down>assets/img/sound-on_over_s.png</down>
			</soundOn>
			<soundOff>
				<up>assets/img/sound-off_up_s.png</up>
				<over>assets/img/sound-off_over_s.png</over>
				<down>assets/img/sound-off_over_s.png</down>
			</soundOff>
			<screen>
				<up>assets/img/fullscreen_up_s.png</up>
				<over>assets/img/fullscreen_over_s.png</over>
				<down>assets/img/fullscreen_over_s.png</down>
			</screen>
			<timer>
				<font>Verdana</font>
				<color>0xFFFFFF</color>
				<size>12</size>
			</timer>
		</player>
		
	</config>